<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.source.queriesimpl">
    <module_version install_time="1415654793860" last="true" origin="installer" specification_version="1.13.1">
        <file crc="4262557433" name="config/Modules/org-netbeans-modules-java-source-queriesimpl.xml"/>
        <file crc="2442431378" name="modules/locale/org-netbeans-modules-java-source-queriesimpl_ja.jar"/>
        <file crc="2595105446" name="modules/locale/org-netbeans-modules-java-source-queriesimpl_pt_BR.jar"/>
        <file crc="2268721949" name="modules/locale/org-netbeans-modules-java-source-queriesimpl_ru.jar"/>
        <file crc="3364944837" name="modules/locale/org-netbeans-modules-java-source-queriesimpl_zh_CN.jar"/>
        <file crc="2986959329" name="modules/org-netbeans-modules-java-source-queriesimpl.jar"/>
    </module_version>
</module>
